Sector Name: Money Services - Bug #968

Licensee application form - Registration page >> remove data automatically while user use uncheck

option
01/04/2022 03:18 PM - prachi chaurasia

Status: Closed Start date: 01/04/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:
1. Go to the given link- https:/dev.lfsc.digitalnoticeboard.biz/licensee
2. Go to the physical address text fields >> post code field.

3. If user check the field >> same as mailing address then all text fields should be automatic fill.
4. If user uncheck the field >>same as mailing address then all text fields should be displayed empty or blank no input data should be

visible So that user able to fill data manually.

Attachment:
clipboard-202201041505-irlzt.png

History

#1 - 01/06/2022 01:10 PM - prachi chaurasia

- Subject changed from Licensee application form - Registration page to Licensee application form - Registration page >> remove data

automatically while user use uncheck option

prachi chaurasia wrote:

Steps to reproduce:
1. Go to the given link- https://dev.lfsc.digitalnoticeboard.biz/licensee
2. Go to the physical address text fields >> post code field.

3. If user check the field >> same as mailing address then all text fields should be fill automatically.

4. If user uncheck the field >>same as mailing address then all text fields should be displayed empty or blank no input data should be visible So

that user able to fill data manually.

Attachment:
clipboard-202201041505-irlzt.png

#2 -01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#4 - 02/18/2022 02:20 PM - Himanshu Singh

- Status changed from New to Resolved

#5 - 02/18/2022 03:53 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
